/***************************
 ***     Admin styles    ***
 ***************************/
html body.admin-menu { /* to push the page further down when there is admin menu */
	margin-top: 50px !important;
}
body.admin-menu #navigation { /* to push the NAV further down when there is admin menu AND secondary menu */
	top: 204px;
	z-index: 9
}
/***************************
 ***   PDHealth styles   ***
 ***************************/
body {
	font-family: Verdana, Geneva, sans-serif;
	color: #000;
}
a, a:visited {
	color: #0d508b;
}
a:hover,
a:focus {
	text-decoration: none;
}
h1 {
  font-size: 1.5rem;
  color: #4679A4;
}
h2 {
  font-size: 1.25rem;
  color: #3d6a8f;
}
h3 {
  font-size: 1.125rem;
  color: #345a79;
  font-weight: normal;
}
h4 {
  font-size: 1.0625rem;
  color: #2a4a65;
  font-weight: normal;
  font-style: italic;
}
h5 {
  font-size: 1rem;
  color: #213a4f;
  font-weight: normal;
  font-style: italic;
}
h6 {
  font-size: .9375rem;
  color: #182a39;
  font-weight: normal;
  font-style: italic;
}
h1, h2, h3, h4, h5, h6 {
	margin-bottom: 10px;
}
p {
  margin: 0 0 10px;
}
#page {
	max-width: 980px;
	margin-top: 15px;
}
/* Header */
.header__name-and-slogan {
	margin-top: 7px;
	margin-left: 20px;
	font-family: 'Montserrat', sans-serif;
}
.header__site-name a {
	font-size: 20px;
}
.header__site-link,
.header__site-link:visited {
	color: #d22329;
	text-decoration: none;
}
/* Main Nav */
.menu a,
.menu a:visited,
.menu li.active-trail a.active:not(.is-active) {
	font-family: 'Montserrat', sans-serif;
	color: #fff;
	text-decoration: none;
}
.menu li a:hover,
.menu li a:focus {
	background-color: #0d508b;
  color: #fff;
}
#navigation {
	top: 141px;
	width: 100%;
	padding: 0;
	background-color: #004785;
	height: auto;
}
#navigation .menu {
	margin: 0 auto;
	padding: 0;
	width: 100%;
	max-width: 980px;
	display: flex;
}
#navigation .menu li {
	background-image: url(../images/nav_sep.png);
	background-repeat: no-repeat;
	background-position: left;
	float: none;
	padding: 0;
}
#navigation .menu li.first {
	background-image: none;
}
#navigation ul li.active-trail,
#navigation ul li:hover,
#navigation ul li:focus,
#navigation ul li.active-trail a.active {
	background-color: #4679a4;
}
.sf-depth-1 a {
	background-image: url('../images/white_tri_down.png');
	text-transform: uppercase;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
	letter-spacing: 0.8px;
	background-repeat: no-repeat;
	background-position: calc(100% - 10px) 24px;
  padding: 24px 30px 24px 10px;
}
.sf-no-children a {
	background-image: none;
}
/* Main Nav dropdown block */
a.sf-depth-2,
a.sf-depth-2:visited {
	font-size: 12px;
	color: #0d508b;
}
.active-trail > a.sf-depth-2 {
	background-color: #eaeaea;
}
.menu_item_wrapper {
	width: 420px;
	margin-right: 100px;
	position: absolute;
	left: 400px;
	border-left: thin solid #dfdfdf;
	padding-left: 60px;
	min-height: 164px;
	padding-bottom: 90px;
}
#navigation li ul {
	margin: 0 auto;
	background-color: #f9f9f9;
	margin-top: 18px;
	border: 1px solid #a2bcd1;
	border-top: 0;
}
#navigation li li a {
	text-transform: none;
	background-image: none;
	padding: 8px 10px;
}
#navigation .menu li ul {
	height:auto !important; /*min-height for IE*/
	z-index: 9999;
}
#navigation .menu li li {
	background-image: none;
	clear: both;
}
.menu li li.active-trail,
.menu li.is-active-trail {
	background-color: #eaeaea;
}
#superfish-1 > li > a {
	height: 28px;
}
.sf-menu .menu-about {
  text-transform: none !important;
}
/*** Sidebar Nav ***/
.sidebar a,
.sidebar a:visited {
	color: #0d508b;
}
.sidebar .menu {
	padding: 0;
	margin: 0;
}
.sidebar .menu,
.sidebar .menu li {
	list-style: none;
	list-style-image: none;
}
.sidebar li a {
	font-weight: bold;
	font-size: 0.875rem;
	letter-spacing: 0.8px;
	display: block;
	padding: .5rem 1rem;
	margin: 0 10px;
  transition: background-color 1s, color .5s;
  border-bottom: 1px solid #eaeaea;
}
.sidebar .menu li:last-child a {
	border-width: 0;
}
.sidebar .menu li li:last-child a {
	border-width: 1px;
}
.sidebar .menu li.is-active-trail ul {
	background-color: #fff;
}
.sidebar .menu li.is-active {
	background-color: #4679a4;
}
.sidebar .menu li.is-active a.active:not(.is-active) {
	border-color: #0d508b;
}
.sidebar .menu .is-expanded li a {
	padding-left: 2rem;
}
.sidebar .menu .is-expanded li li a {
	padding-left: 3rem;
}
.sidebar .menu .is-expanded li li li a {
	padding-left: 4rem;
}
/* Carousel */
.edit-link { /* Node edit gear */
	position: absolute;
	right: .5rem;
	top: .5rem;
  z-index: 2000;
}
.edit-link a {
	color: #444;
  padding: 4px 4px 8px 20px;
  background-color: #eee;
	background-image: url('../images/gear.png');
	background-repeat: no-repeat;
  background-position: 3px center;
  border: 1px solid #888;
  border-radius: 6px;
  line-height: 1;
}
.edit-link a:hover {
  font-weight: bold;
}
.views-slideshow-cycle-main-frame-row, /* Force it to be responsive */
.views-slideshow-cycle-main-frame {
	width: 100% !important;
}
.slider_intro {
	color: #686868;
}
.slider_link a {
	display: block;
	margin-top: 40px;
	background-image: url(../images/red_bg.png);
	background-repeat: no-repeat;
	width: 150px;
	height: 35px;
	text-align: center;
	text-decoration: none;
	color: #FFF;
	padding-top: 5px;
	font-size: 80%;
}
.view-home-page-carousel .views-slideshow-controls-bottom {
	position: relative;
	top: -55px;
	z-index: 10;
	float: right;
	height: 0;
}
.views-content-counter {
	float: left;
}
.views-content-counter:hover {
	cursor: pointer;
}
.view-home-page-carousel .widget_pager .views-slideshow-pager-field-item {
	float: left;
	background-image: url(../images/slide_bullet.png);
	background-repeat: no-repeat;
	background-color: #fff;
	background-position: center;
	width: 28px;
	height: 28px;
	margin-right: 10px;
	font-size: 0;
	border: 3px solid rgba(0, 71, 133, .5);
	border-radius: 17px;
	cursor: pointer;
}
.view-home-page-carousel .widget_pager :hover {
	background-color: #004785;
	opacity: .5;
}
.view-home-page-carousel .widget_pager .active {
	background-image: url(../images/slide_bullet_active.png);
	background-color: #004785;
}
/* 1-column */
#content {
	padding: 0;
}
/* Sidebars */
.sidebar-first #content {	/* Left Side Bar */
	width: 660px;
	margin-left: 320px;
	padding: 0;
}
.sidebar-first .region-sidebar-first {
	width: 300px;
	margin-right: -320px;
}
.sidebar-second #content { /* Right Side Bar */
	float: left;
	width: 660px;
	margin-left: 0%;
	margin-right: -660px;
	padding: 0;
}
.sidebar-second .region-sidebar-second {
	float: left;
	width: 300px;
	margin-left: 680px;
	margin-right: -100%;
	padding-left: 0;
}
.sidebar .block {
	border: thin solid #004785;
}
.sidebar .block-title {
	background-color: #004785;
	color: #FFF;
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	letter-spacing: 0.8px;
	padding: 20px;
	font-size: 100%;
	line-height: 20px;
}
/* Right Sidebar */
.sidebar .block ul.views-summary {
	padding: 0;
	margin: 0;
	list-style: none;
	list-style-image: none;
	margin: 10px 0;
}
.sidebar .block ul.views-summary li {
	margin: 0 1.5em 0.25em 1.5em;
}
.sidebar .block ul.views-summary li a {
	letter-spacing: 0.8px;
	font-size: 0.875rem;
}
/* Main Area */
.breadcrumb {
	padding: .5rem 0;
	font-size: 0.875rem;
	margin-top:10px;
}
#main {
	padding-top: 45px;
}
.logged-in #main {
	padding-top: 76px;
}
.admin-menu.logged-in #main {
	padding-top: 100px;
}
#content #page-title {
	color: #444444;
	font-size: 150%;
	margin-top: 10px;
}
.sidebar-first #content #page-title {
	margin-top: 0;
}
/* Homepage Audience section */
.r2 {
	margin: 15px 0;
}
.r2 .field-name-field-home-item-image img {
	display: block;
	margin: 0 auto;
}
.r2 .field-name-field-label {
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #888;
	font-size: 100%;
	text-align: center;
	font-weight: normal;
	margin: 5px 0 0 0;
}
.r2 .field-name-body {
	text-align: center;
	padding: 12px 10px;
	color: #686868;
	font-size: 0.875rem;
	min-height: 100px;
	height: auto !important; /*for IE*/
	height: 100px; /*for IE*/
	margin: 0;
}
.r2 .field-name-body p {
	margin: 0;
}
.r2 .field-name-field-link {
	display: block;
	background-image: url(../images/blue_bg.png);
	background-repeat: no-repeat;
	width: 150px;
	height: 35px;
	margin: 0 auto;
}
.r2 .field-name-field-link a {
	text-align: center;
	text-decoration: none;
	color: #FFF;
	padding-top: 5px;
	font-size: 80%;
	width: 159px;
	height: 35px;
	float: left;
}
/* 3 images block */
.r3 {
	text-align: center;
}
.r3 .field-item a {
	position: relative;
	top: -57px;
	color: #FFF;
	font-size: 150%;
	text-decoration: none;
	display: block;
	background-image: url(../images/white_tri.png);
	background-repeat: no-repeat;
	background-position: 100% 60%;
	padding-right: 20px;
	display: inline-block;
}
.field-name-field-big-image img {
	height: 280px;
	max-width: 100% !important;
}
/* Strength Block */
.r4 {
	margin-top: -20px;
}
.real_strength_wrapper {
	border-bottom: 5px solid #faa634;
	float: left;
	width: 100%;
}
.s1, .s2, .s3 {
	float: left;
}
.s1 {
	width: 46.122449%;
	line-height: 0;
}
.s2 {
	background-color: #e7d875;
	height: 120px;
	width: 52.346939%;
}
.s3 {
	width: 1.5306122%;
	line-height: 0;
}
.s2_text {
	font-family: 'Montserrat', sans-serif;
	color: #41321a;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 98%;
	margin-top: 5%;
	text-align: right;
	padding-right: 25px;
}
.s2_more a {
	float: right;
	margin-right: 5%;
	margin-top: 4%;
	color: #FFF;
	text-decoration: none;
	display: block;
	background-image: url(../images/brown_bg.png);
	background-repeat: no-repeat;
	width: 150px;
	height: 35px;
	text-align: center;
	padding-top: 5px;
	font-size: 80%;
}
/* Footer */
#footer,
.r5 ul {
	font-size: 13px;
}
.panel-flexible-inside {
	background-image: url(../images/footer_bg.png);
	background-repeat: no-repeat;
	height: auto;
	border-top: 7px solid #004785;
	margin-top: 20px;
}
.panel-flexible-inside > .panels-flexible-row {
	padding: 0;
}
.r5 .inside {
	padding: 0 10px;
}
.r5 > .inside {
	display: flex;
}
.r5 .panels-flexible-region {
	width: calc(100% / 3);
}
.r5 p {
	margin: 0;
}
.r5 h2 {
	font-family: 'Montserrat', sans-serif;
	color: #004785;
	text-transform: uppercase;
	font-size: 1rem;
	margin-top: 1em;
	margin-bottom: .5em;
}
#edit-govdelivery-signup .fieldset-wrapper {
	display: flex;
}
.r5 input#edit-email {
  font-size: 13px;
}
.footer_images {
	text-align: center;
	margin: 0 auto;
	line-height: 0
}
/* Govdelivery-signup */
#govdelivery-signup-blockform {
	margin: 15px 0;
}
#govdelivery-signup-blockform .form-required {
	display: none;
}
#govdelivery-signup-blockform fieldset {
	border: none;
	margin: 0;
	padding: 0;
}
#govdelivery-signup-blockform input {
	border: thin solid #777;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
}
#govdelivery-signup-blockform input#edit-email {
	color: #000;
	border-right: 0;
}
#govdelivery-signup-blockform .form-item {
	margin: 0;
}
/* Social Media */
.social_media_wrapper {
	margin-top: 20px;
}
/* copyright */
.panel-flexible-inside .r6 {
	text-align: center;
	font-family: 'Montserrat', sans-serif;
	font-size: 0.875rem;
	margin: 20px 0;
}
.r6 a {
	font-weight: bold;
}
/* Privacy, Accessibility menu */
.panel-flexible-inside .r7 {
	text-align: center;
	margin-bottom: 2rem;
	font-size: 0.875rem;
}
.r7 ul {
	padding: 0;
	margin: 0;
	display: flex;
	justify-content: center;
}
.r7 article a {
	padding: 0 10px;
	white-space: nowrap;
}
/* Glossary Page */
.view-glossary {
	margin-top: 20px;
}
.view-glossary .views-summary a {
	font-weight: bold;
}
.view-glossary ul {
	list-style: none;
}
.view-glossary .item-list ul li {
	margin: 15px 0;
	float: left;
	width: 100%;
}
.view-glossary .views-field-title {
	float: left;
	width: 20%;
	margin-right: 2%;
	font-weight: bold;
}
.view-glossary .views-field-body {
	float: left;
	width: 78%;
}
.view-glossary .views-field-body .field-content p {
	margin: 0;
}
/* remove the pink bg color and label from an "unpublished" node */
.node-unpublished {
	background-color: transparent;
}
.node-unpublished header {
	display: none;
}
/* Blogs landing page & cloud tag landing page */
.view-blog .views-row,
.page-tags .view-taxonomy-term-data .views-row {
	padding: 20px 0;
	border-bottom: thin solid #adadad;
	display: block;
	float: left;
	width: 100%;
}
.view-blog .views-row-last,
.page-tags .view-taxonomy-term-data .views-row-last {
	border-bottom: none;
}
.view-blog .item-list .pager,
.page-tags .view-taxonomy-term-data .item-list .pager {
	border-top: thin solid #adadad;
	padding-top: 20px;
}
.view-blog .views-field-title,
.page-tags .view-taxonomy-term-data .views-field-title {
	font-size: 110%;
	font-weight: bold;
	display: block;
	margin-bottom: 15px;
}
.blog_date {
	margin-bottom: 15px;
}
.view-blog .views-field-body p,
.page-tags .view-taxonomy-term-data .views-field-body p {
	margin: 0 0 10px 0;
}
.view-blog .views-field-field-picture,
.page-tags .view-taxonomy-term-data .views-field-field-picture {
	float: left;
	margin-right: 20px;
	border: thin solid #9d9d9d;
	line-height: 0;
}
.view-blog .views-field-nothing,
.page-tags .view-taxonomy-term-data .views-field-nothing {
	width: 72%;
	float: left;
	font-size: 0.875rem;
}
.blog_text_wrapper .views-field-body ul {
	margin: 0;
	padding: 0;
	list-style: none;
	list-style-image: none;
}
.blog_text_wrapper .views-field-body ul li {
	margin-bottom: 10px;
}
.blog_text_info {
	margin: 15px 0;
	font-size: 72%;
	float: left;
	clear: both;
}
.node-type-blog .blog_text_info {
	font-size: 100%;
}
.blog_full_pic {
	float: left;
	margin-right: 20px;
	border: thin solid #979797;
	line-height: 0;
}
.node-type-blog .jwplayer {
	margin-bottom: 30px;
}
.node-type-blog #content .field-name-field-picture img {
	width: 300px !important;
}
.page-blog #content p {
	margin: 0
}
.page-blog #content article {
	border-bottom: thin solid #adadad;
	padding: 15px 0;
}
.page-blog #content article ul {
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
}
.page-blog .jwplayer {
	margin-bottom: 20px;
}
.blog_full_pic img {
	width: 300px !important
}
/* Tag Clouds Block */
.sidebars .block-tagclouds {
	padding: 0 20px;
	font-size: 12px;
	padding-bottom: 10px;
}
.sidebar .block-tagclouds .block-title {
	margin: 0 -20px;
	font-size: 14px;
	margin-bottom: 12px;
	text-transform: uppercase;
	font-size: 130%;
}
/* Tags Categories Block */
ul.tags_categories {
	list-style: none;
	list-style-image: none;
	font-size: 80%;
	margin: 22px;
	padding: 0;
}
.page-node- #content article p,
.page-taxonomy #content article p,
.page-news-blog .view-blog-list p {
  font-size: 0.875rem;
}
.page-node- #content article ul,
.page-taxonomy #content article ul,
.page-news-blog .view-blog-list ul {
  font-size: 0.875rem;
}
.page-node- #content article ul li,
.page-taxonomy #content article ul li {
  margin-bottom: 10px;
}
.page-node- #content article h2,
.page-taxonomy #content article h2 {
  margin: 25px 0 10px 0;
  line-height: 15px;
}
.page-taxonomy #content article h2 {
  margin: 10px 0 10px 0;
}
.blog_text_info_full {
  margin-top: 15px;
  font-size: 80%;
  margin-bottom: 15px;
}
/* Comments */
.comment-form .form-textarea-wrapper textarea,
.comment-form input[type="text"] {
	border: thin solid #d3dfe9;
}
.comment {
	background-color: #f7f7f7;
	border: thin solid #d3dfe9;
	padding: 20px;
	margin-bottom: 15px;
}
p.commenter-name {
	margin: 0;
	color: #444;
}
/* Galleries */
.page-library-gallery-list #content p,
.page-video-list-page #content p {
	margin: 0;
}
.view-library-list,
.view-gallery-list,
.view-video-list {
	border: thin solid #cdcece;
}
.view-library-list label,
.view-library-list .views-widget,
.view-gallery-list label,
.view-gallery-list .views-widget,
.view-video-list label,
.view-video-list .views-widget {
	float: left;
}
.view-library-list label,
.view-gallery-list label,
.view-video-list label {
	font-family: 'Montserrat', sans-serif;
	color: #444;
	margin-top: 7px;
}
.view-library-list .views-widget,
.view-gallery-list .views-widget,
.view-video-list .views-widget {
	padding-left: 5px;
}
.view-library-list .views-exposed-form .views-exposed-widget .form-submit,
.view-gallery-list .views-exposed-form .views-exposed-widget .form-submit,
.view-video-list .views-exposed-form .views-exposed-widget .form-submit {
	margin-top: 0;
}
.view-library-list .views-exposed-form .views-exposed-widget #edit-submit-library-list,
.view-gallery-list .views-exposed-form .views-exposed-widget #edit-submit-gallery-list,
.view-video-list .views-exposed-form .views-exposed-widget #edit-submit-video-list {
	background-image: url('../images/search_mag_2.png');
	background-repeat: no-repeat;
	background-position: center right;
	background-color: transparent;
	text-indent: -99999px;
	width: 23px;
	border-radius: 0;
	margin-left: -8px;
}
.form-item input:active, /* Remove Search Box Outline Glow on Focus */
.form-item input:focus {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.view-library-list .views-exposed-form input[type="text"],
.view-library-list .views-exposed-form select,
.view-gallery-list .views-exposed-form input[type="text"],
.view-gallery-list .views-exposed-form select,
.view-video-list .views-exposed-form input[type="text"],
.view-video-list .views-exposed-form select {
	border: none;
}
.view-library-list .views-exposed-form,
.view-gallery-list .views-exposed-form,
.view-video-list .views-exposed-form {
	background-color: #cdcece;
	height: 60px;
}
.gallery_dropdown {
	width: 275px;
	top: 48px;
	position: relative;
	z-index: 1;
	left: 25px;
}
.gallery_dropdown .category_label {
	float: left;
	margin-top: 5px;
	padding-right: 10px;
	font-family: 'Montserrat', sans-serif;
	color: #444;
	font-weight: bold;
}
.gallery_dropdown select {
	width: 190px;
}
.accessibility-footer li {
	border-right: 1px solid #000;
}
.accessibility-footer li:last-child {
	border-right-width: 0;
}
/* for Firefox only */
@-moz-document url-prefix() {
	select {
		-moz-appearance: none;
		text-indent: 0.01px;
		text-overflow: '';
		background-image: url('../images/white_tri_down.png');
		background-repeat: no-repeat;
		background-position: 93% 50%;
		padding-right: 20px;
		padding: 8px 10px !important;
	}
	select option {
		background-color: #FFF;
		color: #000;
	}
	#category-select {
		font-size: 13px;
	}
}
.view-library-list .views-exposed-form input.form-text,
.view-gallery-list .views-exposed-form input.form-text,
.view-video-list .views-exposed-form input.form-text {
	width: 263px;
}
.view-library-list .views-exposed-form .views-exposed-widget.views-reset-button,
.view-library-list .views-exposed-form .views-exposed-widget.views-widget-filter-keys,
.view-gallery-list .views-exposed-form .views-exposed-widget.views-reset-button,
.view-gallery-list .views-exposed-form .views-exposed-widget.views-widget-filter-keys,
.view-video-list .views-exposed-form .views-exposed-widget.views-reset-button,
.view-video-list .views-exposed-form .views-exposed-widget.views-widget-filter-keys {
	padding: .5em 0;
}
.view-library-list .views-exposed-widgets,
.view-gallery-list .views-exposed-widgets,
.view-video-list .views-exposed-widgets {
	margin-bottom: 0;
	width: 633px;
	float: right;
	background-color: #cdcece;
	margin-top: 2px;
}
.view-library-list .views-exposed-widgets #edit-title-wrapper,
.view-gallery-list .views-exposed-widgets #edit-title-wrapper,
.view-video-list .views-exposed-widgets #edit-title-wrapper {
	padding: .5em 0;
}
.view-library-list .view-content,
.view-gallery-list .view-content,
.view-video-list .view-content {
	padding: 0 27px;
}
.view-library-list .views-field-field-gallery-thumbnail,
.view-gallery-list .views-field-field-photo-thumbnail,
.view-video-list .views-field-field-video-thumbnail {
	line-height: 0;
}
.view-library-list .views-field-field-gallery-thumbnail img,
.view-gallery-list .views-field-field-photo-thumbnail img {
	border: thin solid #979797;
	/* IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	/* IE 5-7 */
	filter: alpha(opacity=80);
	/* Netscape */
	-moz-opacity: 0.8;
	/* Safari 1.x */
	-khtml-opacity: 0.8;
	/* Good browsers */
	opacity: 0.8;
	width: 205px;
	height: 136px;
	position: relative;
}
.view-video-list .views-field-field-video-thumbnail img {
	width: 205px;
	height: 136px;
	position: relative;
}
.view-video-list .views-field-field-video-thumbnail img.active {
	/* IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	/* IE 5-7 */
	filter: alpha(opacity=50);
	/* Netscape */
	-moz-opacity: 0.5;
	/* Safari 1.x */
	-khtml-opacity: 0.5;
	/* Good browsers */
	opacity: 0.5;
}
.view-library-list .views-field-field-gallery-thumbnail.active img,
.view-gallery-list .views-field-field-photo-thumbnail.active img,
.view-video-list .views-field-field-video-thumbnail.active img {
	/* IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	/* IE 5-7 */
	filter: alpha(opacity=100);
	/* Netscape */
	-moz-opacity: 1;
	/* Safari 1.x */
	-khtml-opacity: 1;
	/* Good browsers */
	opacity: 1;
}
.view-library-list .views-field-title,
.view-gallery-list .views-field-title,
.view-video-list .views-field-title {
	width: 203px;
	font-family: 'Montserrat', sans-serif;
	line-height: 18px;
	margin-top: 8px;
	font-size: 100%;
}
.view-library-list .views-field-title.active,
.view-gallery-list .views-field-title.active,
.view-video-list .views-field-title.active {
	font-weight: bold;
	font-size: 100%;
}
.view-library-list .view-content table,
.view-gallery-list .view-content table,
.view-video-list .view-content table {
	margin-top: 12px;
}
.view-library-list .view-content table td,
.view-gallery-list .view-content table td,
.view-video-list .view-content table td {
	padding: 12px 15px;
	vertical-align: top;
}
.view-library-list .view-content table td.col-first,
.view-gallery-list .view-content table td.col-first,
.view-video-list .view-content table td.col-first {
	padding-left: 0;
}
.view-library-list .view-content table td.col-last,
.view-gallery-list .view-content table td.col-last,
.view-video-list .view-content table td.col-last {
	padding-right: 0;
}
.view-library-list .view-empty,
.view-gallery-list .view-empty,
.view-video-list .view-empty {
	padding: 0 25px;
}
.video_list_thumbnail {
	position: relative;
}
.video_list_thumbnail .play_button {
	position: absolute;
	top: 40%;
	left: 40%;
	background-image: url('../images/play_icon.png');
	width: 39px;
	height: 28px;
	text-indent: -99999px;
	/* IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	/* IE 5-7 */
	filter: alpha(opacity=60);
	/* Netscape */
	-moz-opacity: 0.6;
	/* Safari 1.x */
	-khtml-opacity: 0.6;
	/* Good browsers */
	opacity: 0.6;
}
.video_list_thumbnail .play_button.active {
	/* IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	/* IE 5-7 */
	filter: alpha(opacity=100);
	/* Netscape */
	-moz-opacity: 1;
	/* Safari 1.x */
	-khtml-opacity: 1;
	/* Good browsers */
	opacity: 1;
}
.video_list_thumbnail .video_duration {
	position: absolute;
	right: 5px;
	bottom: 12px;
	color: #FFF;
	/* IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	/* IE 5-7 */
	filter: alpha(opacity=80);
	/* Netscape */
	-moz-opacity: 0.8;
	/* Safari 1.x */
	-khtml-opacity: 0.8;
	/* Good browsers */
	opacity: 0.8;
	font-size: 15px;
	font-weight: bold;
	letter-spacing: 1px;
}
.video_list_thumbnail .video_duration.active {
	color: #111;
}
.view-video-list .video_date {
	width: 203px;
	line-height: 1.2em;
	padding: 5px 1px;
	font-size: 100%;
	color: #444;
	font-size: 0.875rem;
}
.gallery_big_image img {
	width: 640px;
	height: auto;
	margin-top: 15px;
}
.gallery-img-social-media-wrapper {
	float: left;
	padding: 7px 10px 3px 10px;
	background-color: #fff;
	margin-right: 5px;
	position: absolute;
	top: 85%;
	left: 65%;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}
.prev_next {
	position: absolute;
	top: 45%;
	left: 15px;
	z-index: 999;
}
.prev_next a {
	background-repeat: no-repeat;
	width: 15px;
	height: 49px;
	display: block;
	float: left;
	text-indent: -99999px;
}
.gallery_arrow_next a {
	background-image: url(../images/right_blue_arrow.png);
	margin-left: 579px;
}
.gallery_arrow_prev a {
	background-image: url(../images/left_blue_arrow.png);
}
.gallery_image_social {
	position: relative;
}
.gallery-img-date {
	color: #444;
	margin-top: 15px;
}
.gallery-img-desc p {
	margin: 10px 0;
}
.related_videos {
	background-color: #cdcece;
	padding: 10px 15px;
	color: #444;
	margin: 0;
	font-weight: bold;
}
.video_list_block {
	position: relative;
}
.video_list_block .view-video-list table {
	width: 550px;
}
.video_list_block .view-video-list .video_list_thumbnail {
	width: 205px;
	float: left;
}
.video_list_block .view-video-list .video_title_date_warpper {
	float: left;
	margin-left: 20px;
}
.jwplayer {
	width: 100% !important;
	z-index: 1;
}
#player_wrapper {	/* FF */
	width: 100% !important;
}
.video_list_block ul.pager {
	margin: 0;
	position: absolute;
	right: 5px;
	top: 10px;
}
.video_list_block ul.pager li.pager-next a {
	text-indent: -99999px;
	display: inline-block;
	width: 9px;
	height: 19px;
	background-image: url('../images/small_right_blue_arrow.png');
	background-repeat: no-repeat;
	background-position: 50% 100%;
	padding-top: 0px;
}
.video_list_block ul.pager li.pager-previous a {
	text-indent: -99999px;
	display: inline-block;
	width: 9px;
	height: 19px;
	background-image: url('../images/small_left_blue_arrow.png');
	background-repeat: no-repeat;
	background-position: 50% 100%;
	padding-top: 0px;
}
.video_list_block ul.pager li.pager-last,
.video_list_block ul.pager li.pager-first {
	display: none;
}
.page-gallery-photo-list .gallery_text p {
	margin: 15px 0;
}
.social_wrapper {
	margin-top: 10px;
}
/* Hiding fields for Workflow */
.workflow-form-container .form-type-select,
.workflow-form-container input[value="Update workflow"] {
	display: none;
}
/* Dashboard Tables & Workflow Tables */
.view-dashboard .views-field {
	font-size: 75%;
	padding: 10px;
	border: thin solid #d3dfe9;
	line-height: 15px;
}
.views-table td {
	font-size: 75%;
	padding: 10px;
	border: thin solid #d3dfe9;
	vertical-align: top;
}
.views-table td.active {
	background-color: transparent;
}
.views-table {
	width: 100%;
	table-layout: fixed;
}
th {
	text-align: center;
}
.page-node-workflow table {
	width: 100%;
}
.page-node-workflow table {
	font-size: 75%;
}
.page-node-workflow table th,
.page-node-workflow table td {
	text-align: center;
}
/* Hide node preview -Trimmed- */
.preview h3 , .preview .node-teaser {
  display: none;
}
/* Increase the height of Content taxanomy select field */
.form-item-field-pdhealth-category-und select,
.form-item-field-category-und select {
  height: 135px;
}
/* Misc */
.fieldset {
  border: thin solid #d3dfe9 !important;
}
/* Blog sidebar Block */
.sidebars .block-views .views-field-title a,
.sidebars .block-views .views-field-title-1 a {
	font-weight: bold;
	font-size: 0.875rem;
	letter-spacing: 0.8px;
	display: block;
	padding: 10px 13px 5px 13px;
	margin: 0 10px;
	font-size: 0.875rem;
}
.sidebars .block-views .views-field-body {
	font-size: 80%;
	padding: 0 23px 13px 23px;
}
.sidebars .block-views .views-field-body ul {
	margin: 0;
	list-style: none;
	list-style-image: none;
	padding: 0;
}
.sidebars .block-views .views-field-body p {
	margin: 5px 0;
}
.sidebars .block-views .views-field-body .views-more-link {
	display: block;
	margin-top: 15px;
	background-image: url(../images/red_bg.png);
	background-repeat: no-repeat;
	width: 150px;
	height: 35px;
	text-align: center;
	text-decoration: none;
	color: #FFF;
	padding-top: 5px;
}
.sidebars .block-views .views-field-body .views-more-link:active,
.sidebars .block-views .views-field-body .views-more-link:focus,
.sidebars .block-views .views-field-body .views-more-link:hover {
	text-decoration: underline;
}
.sidebars .block-views .view-surveys {
	padding-bottom: 10px;
}
/* Taxonomy View & Blog Full Node*/
.view-taxonomy-term .views-field-body,
.node-blog {
	font-size: 0.875rem;
}
.view-taxonomy-term .views-field-body ul,
.node-blog ul {
	padding: 0 0 0 15px;
}
.view-taxonomy-term .views-field-body ul li,
.node-blog ul li {
	margin-bottom: 10px;
}
.view-taxonomy-term .views-field-body ul ul,
.node-blog ul ul {
	padding: 0 0 0 30px;
}
.view-taxonomy-term .views-field-body li li,
.node-blog li li {
	margin-top: 10px;
}
/* Search results page */
.page-search-site #content #page-title {
	display: none;
}
.search-results-number {
	color: #444444;
	font-size: 150%;
	margin: 0px 0 20px 0;
}
.page-search-site #content h2 {
	display: none;
}
.page-search-site #content ol {
	padding: 0;
}
.search-snippet-info {
	padding-left: 0 !important;
}
.search-results p {
	font-size: 90% !important;
	margin-bottom: 5px;
}
.search-results .title {
	font-size: 95% !important;
	margin: 5px 0 !important;
}
.search-results li {
	margin-bottom: 30px !important
}
.search-form {
	padding: 15px !important;
	background-color: #eee !important;
	margin-top: 15px !important;
}
.search-form label {
	padding: 6px;
	float: left;
}
/* RSS Block */
.sidebar #block-block-2 {
	border: none;
	margin-bottom: 5px;
	font-size: 0.875rem;
	margin-top: 20px;
}
#block-block-2 .feed_block a {
	background-image: url('../images/feed.png');
	background-position: right;
	background-repeat: no-repeat;
	text-indent: -99999px;
	display: inline-block;
	width: 16px;
}
.page-blogs #content .feed-icon {
	display: none;
}
/* Hiding some fields in video content type */
.hiddenFields {
	visibility: hidden;
	height: 0;
}
.view-taxonomy-term .node-title {
	display: none;
}
/* Hiding Drupal default breadcrumb from some pages */
.page-video-list-page .breadcrumb,
.page-library-gallery-list .breadcrumb,
.page-gallery-photo-list .breadcrumb {
	display: none;
}
.breadcrumb_1 {
	padding: 15px 10px 0 0;
	font-size: 0.875rem;
}
.breadcrumb_1 ol {
	margin: 0;
	padding: 0;
}
.breadcrumb_1 li {
	display: inline;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.breadcrumb_1 a {
	text-decoration: underline;
}
.breadcrumb_1 a:hover, .breadcrumb_1 a:focus, .breadcrumb_1 a:active {
	text-decoration: none;
}
/* Removing the default browser dropdown arrow for <select> in IE 10+ */
select::-ms-expand {
	display: none;
}
select,
select[size="0"],
select[size="1"] {
	background-image: url('../images/white_tri_down.png');
	background-repeat: no-repeat;
	background-position: 93% 50%;
	padding-right: 20px;
}
/* Multiselect height issue and FF issues */
select[size], select[multiple], select[multiple][size] {
	background-image: none;
}
select[size] option, select[multiple] option, select[multiple][size] option {
	background-color: #215d92;
	color: #FFF;
}
.page-node-add input.form-autocomplete {
	height: 1.5em !important;
}
/* Workflow and Revisions tables */
.page-node-workflow table,
.page-node-revisions table {
	width: 100%;
	table-layout: fixed;
}
.page-node-workflow table caption {
	display: none;
}
.page-node-workflow table td,
.page-node-revisions table td {
	text-align: left;
	padding: 10px;
	border: thin solid #d3dfe9;
	line-height: 15px;
}
.page-node-revisions table td {
	font-size: 75%;
}
/* Google Analytics result page */
#google_analytics_filter {
	background-color: #cdcece;
	padding: 10px;
	margin-top: 15px;
	color: #444;
	font-weight: bold;
}
.page-google-analytics-report #content #page-title {
	margin-top: 0;
}
#google_analytics_filter .label {
	padding: 5px 4px;
	display: inline-block;
}
.page-google-analytics-report table {
	width: 100%;
	table-layout: fixed;
}
.page-google-analytics-report table th {
	font-size: 75%;
	line-height: 15px;
	border-bottom: none;
}
.page-google-analytics-report table tbody {
	border-top: none;
}
.page-google-analytics-report table caption {
	display: none;
}
.page-google-analytics-report table td {
	text-align: left;
	padding: 10px;
	border: thin solid #d3dfe9;
	line-height: 15px;
	font-size: 75%;
}
/* Taxonomy listing */
.view-taxonomy-term .views-field-title {
	font-weight: bold;
	margin-bottom: 5px;
}
.view-taxonomy-term .views-field-body p {
	margin: 0;
}
.view-taxonomy-term .views-row {
	padding-bottom: 12px;
	padding-top: 12px;
	border-bottom: thin solid #edeeee;
}
.view-taxonomy-term .views-row-last {
	border-bottom: none;
}
/* Events Calendar */
.view-calendar .views-exposed-form {
	display: none;
}
.calendar-calendar .month-view .full td.single-day div.monthview,
.calendar-calendar .week-view .full td.single-day div.weekview,
.calendar-calendar .day-view .full td.single-day div.dayview {
	background: #cdcece;
	width: auto;
	padding: 0px 3px;
	overflow: hidden;
}
.calendar-calendar .month-view .full td.date-box.today {
	border-width: 2px 2px 0px 2px;
	border-style: solid;
	border-color: #0d508b;
}
.calendar-calendar .month-view .full tr td.multi-day.starts-today {
	border-left: 2px solid #0d508b;
}
.calendar-calendar .month-view .full tr td.today,
.calendar-calendar .month-view .full tr.odd td.today,
.calendar-calendar .month-view .full tr.even td.today {
	border-left: 2px solid #0d508b;
	border-right: 2px solid #0d508b;
}
.calendar-calendar .month-view .full tr td.single-day.today {
	border-bottom: 2px solid #0d508b;
}
.calendar-calendar .month-view .full td.date-box.today {
	border-width: 2px 2px 0px 2px;
	border-style: solid;
	border-color: #0d508b;
}
.view .date-nav-wrapper .date-heading h3 {
	line-height: 0;
	font-size: 1.3em;
	margin-top: 28px;
	display: inline-block;
	color: #444;
}
.view-calendar .view-header a {
	background-color: #215d92;
	color: #FFF;
	padding: 7px 15px;
	margin-top: 5px;
	float: left;
	position: relative;
	top: 76px;
	z-index: 8;
	left: 14px;
}
.view .date-nav-wrapper a {
	background-color: #dfdfdf;
	padding: 0;
	float: none;
	top: 0;
	left: 0;
}
.view .date-nav-wrapper .date-nav {
	background-color: #cdcece;
	border: 0px;
	height: 30px;
	height: auto;
	min-height: 30px;
	position: relative;
	margin-bottom: 0;
	padding-bottom: 1px;
}
.view .date-nav-wrapper .date-next,
.view .date-nav-wrapper .date-prev {
	background: none repeat scroll 0 0 #215d92;
	margin-right: 12px !important;
	margin-top: 9px !important;
	padding: 5px 0 !important;
}
.view .date-nav-wrapper .date-next a,
.view .date-nav-wrapper .date-prev a {
	background-color: transparent;
	color: #fff;
}
.view-calendar .page__title {
	margin: 15px 0 -85px 0;
	color: #444;
}
.calendar-calendar .month-view .full tr.single-day .no-entry,
.calendar-calendar .month-view .full tr.single-day .no-entry .inner {
	height: 20px !important;
	line-height: 44px;
}
.calendar-calendar td.empty {
	color: #cdcdcd;
}
.page-event-calendar-list .view-calendar .view-header a {
	top: 0px;
	left:0px;
	margin-bottom: 20px;
	float: none;
}
.page-event-calendar-list .view-calendar .page__title {
	margin: 0 0 -10px 0;
}
.page-event-calendar-list .view .date-nav-wrapper .date-nav {
	display: none;
}
.calendar-calendar .month-view .full td.multi-day div.monthview,
.calendar-calendar .week-view .full td.multi-day div.weekview,
.calendar-calendar .day-view .full td.multi-day div.dayview {
	height: 4em;
}
.calendar-calendar .month-view .full td.multi-day .calendar.monthview .contents,
.calendar-calendar .week-view .full td.multi-day .calendar.weekview .contents {
	width: 245px;
	line-height: 15px;
	color: #686868;
}
.calendar-calendar .month-view .full td.single-day .inner div,
.calendar-calendar .month-view .full td.single-day .inner div a,
.calendar-calendar .month-view .full td.multi-day .inner div,
.calendar-calendar .month-view .full td.multi-day .inner div a,
.calendar-calendar .month-view .full td .inner div.calendar.monthview div,
.calendar-calendar .month-view .full td .inner div.calendar.monthview div a,
.calendar-calendar .week-view .full td.single-day .inner div,
.calendar-calendar .week-view .full td.single-day .inner div a,
.calendar-calendar .week-view .full td.multi-day .inner div,
.calendar-calendar .week-view .full td.multi-day .inner div a,
.calendar-calendar .week-view .full td .inner div.calendar.weekview div,
.calendar-calendar .week-view .full td .inner div.calendar.weekview div a,
.calendar-calendar .day-view .full td .inner div.view-item,
.calendar-calendar .day-view .full td .inner div.calendar div,
.calendar-calendar .day-view .full td .inner div.calendar div a {
	line-height: 15px;
}
.calendar-calendar .month-view .full td.single-day .inner div.dayview {
	float: left;
	display: block;
	margin-bottom: 10px;
}
.calendar-calendar .month-view .full td.multi-day .inner div.dayview a {
	display: block;
}
.calendar-calendar .month-view .full tr td.multi-day.ends-today {
	border-right: 2px solid #0d508b !important;
}
.calendar-calendar td span.date-display-single,
.calendar-calendar td span.date-display-start,
.calendar-calendar td span.date-display-end,
.calendar-calendar td span.date-display-separator {
	font-weight: normal;
}
.calendar-calendar .month-view .full td.multi-day div.monthview,
.calendar-calendar .week-view .full td.multi-day div.weekview,
.calendar-calendar .day-view .full td.multi-day div.dayview {
	background: #cdcece;
}
.calendar-calendar .month-view .full td.multi-day .inner .monthview .continues,
.calendar-calendar .month-view .full td.multi-day .inner .monthview .cutoff,
.calendar-calendar .week-view .full td.multi-day .inner .weekview .continues,
.calendar-calendar .week-view .full td.multi-day .inner .weekview .cutoff {
	display: none;
}
.calendar.dayview {
	float: left;
}
ul#event-calendar-month-list {
	list-style: none;
	padding: 0;
}
ul#event-calendar-month-list li {
	margin-right: 5px;
	display: inline-block;
}
.page-event-calendar-list ul#event-calendar-month-list {
	margin-bottom: 25px;
}
.view-display-id-calendar_month {
	margin-top: -70px;
}
/* Taxonomy Listing */
.view-taxonomy-term-data .views-field-body {
	font-size: 0.875rem;
}
.view-taxonomy-term-data .views-field-body p {
	margin: 15px 0;
}
.view-taxonomy-term-data .views-field-body img {
	float: left;
	margin-right: 20px;
	border: thin solid #979797;
	line-height: 0;
}
.view-taxonomy-term-data .views-field-title {
	font-weight: bold;
	margin-bottom: 15px;
}
.view-taxonomy-term-data .views-field-field-picture {
	float: left;
	margin-right: 20px;
	line-height: 0;
}
.view-taxonomy-term-data .views-field-field-picture img {
	border: thin solid #9d9d9d;
}
.view-taxonomy-term-data .views-row {
	float: left;
	padding: 15px 0 20px 0;
	border-bottom: thin solid #cdcece;
	width: 100%;
}
.view-taxonomy-term-data .views-row-last {
	border-bottom: none;
}
/* Video Upload */
.upload_iframe_wrapper {
	margin: -10px;
	padding-top: 10px;
	height: 90px;
	float: left;
	clear: both;
}
#upload_iframe {
	border: none;
}
.uploaded_file_wrapper {
	padding-left: 20px;
	float: left;
	padding-top: 20px;
}
.allowed_files {
	border: thin solid #ccc;
	float: left;
	clear: both;
	padding: 0 5px;
	background-color: #cdcece;
	font-size: 0.875rem;
	color: #215d92;
}
/* User Login Warning Lightbox */
#popup-message-background {
	z-index: 500 !important;
}
#popup-message-window {
	z-index: 600 !important;
}
#popup-message-window {
	border: 10px solid #e6e6e6;
	border-radius: 0;
}
/* MISC */
#footer {
	padding: 0;
}
.region-sidebar-first {
	padding-left: 0;
	padding-right: 30px;
}
th.active img {
	padding-left: 5px;
}
.sharethis-buttons {
	clear: both;
}
.error_video {
	color: #8c2e0b;
	background-color: #fef5f1;
	padding: 10px;
}
label.tat {
	display: inline-block;
	font-weight: normal;
	padding-right: 8px;
}
.hidden_label {
	text-indent: -99999px;
}
#category-select {
	margin-top: -25px;
}
.item-list .pager li {
	padding: 0px ;
	margin: 0 10px ;
}
.node-type-surveys #content {
	font-size: 0.875rem;
}
/**************************** Leaving to external website notice box ***********************************/
/* The style for the blackout div that appears when the exit dialog is shown. */
#ln-blackout {
  position:fixed;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background-color: #000;
  z-index: 9;
}
/* This style is for a container that holds the message dialog box. It has been added primarily to help with positioning. I know some people would complain about this, but it seems more efficient this way even it is isn't semanitc. */
#ln-messageHolder {
  position:fixed;
  top:150px;
  left:0;
  width:100%;
  z-index: 9;
}
/* This style is for the div that holds the actual exit dialog. */
#ln-messageBox {
  width:460px;
  margin:0 auto;
  min-height:200px;
  background-color: #fff;
  border:10px solid #e6e6e6;
  -moz-box-shadow:0 0 20px 10px #666;
  -webkit-box-shadow:0 0 20px #666;
  text-align:center;
  padding:20px;
}
/* This style is applied to the link that closes the dialog. */
a#ln-cancelLink {
  background-color: #e6e6e6;
  font-weight:bold;
  padding:5px;
  color: #666;
  text-decoration: none;
  text-transform:uppercase;
  font-size:0.8em;
}
a#ln-cancelLink:hover {
  background-color: #666;
  color: #e6e6e6;
}
/* This style is for the box that holds the section that says where the user is being directed to. */
.setoff {
  background-color: #f2f2f2;
  padding:5px;
  margin:10px 0 20px 0;
}
#ln-messageBox {
  font-size: 80%;
}
.leaving_header {
  color: #0d508b;
}
/**************************** IE 9 fixes ***********************************/
header.header > div {
	display: inline-block;
}
.ie9 .crisis-line-header-block {
	width: 365px;
}
.ie9 .crisis-line-header-block div {
	display: inline-block;
}
/* select element in search block */
.ie9 select {
	padding: 0px;
	background-image: none !important;
}
/* Main Nav */
.ie9 #navigation .block-superfish {
	display: table;
	margin: 0 auto;
}
.ie9 #navigation .sf-menu {
	display: table-row;
}
.ie9 #navigation .sf-menu > li {
	display: table-cell;
}
/* homepage sub-carousel */
.ie9 .view-homepage-tiles .topic {
	float: left;
}
/* footer */
#edit-govdelivery-signup input,
.accessibility-footer li {
	float: left;
}
/**************************** IE 8 fixes ***********************************/
.lt-ie9 #main {
	padding-top: 81px;
}
.lt-ie9 .search_block_wrapper {
	top: 0px !important;
}
.lt-ie9 .logged-in.admin-menu .search_block_wrapper {
	top: 0px !important;
}
.lt-ie9 #navigation .menu li {
	padding: 8px 9px;
}
.lt-ie9 .s2_text {
	font-size: 88%;
}
.lt-ie9 .search_block_wrapper {
	position: relative;
	top: 0;
	left: 0;
}
.lt-ie9 .blurb,
.lt-ie9 .menu_item_wrapper {
	left: 409px;
}
.lt-ie9 .views-field-field-slide-image img {
	width: 980px;
}
.lt-ie9 body { /* Fancy fonts smoothing filters */
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBNYWNpbnRvc2giIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6OTJBQkFGRUZFOTIyMTFFMEJDRDNEQzkxOTVGOTNBODAiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6OTJBQkFGRjBFOTIyMTFFMEJDRDNEQzkxOTVGOTNBODAiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo5MkFCQUZFREU5MjIxMUUwQkNEM0RDOTE5NUY5M0E4MCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo5MkFCQUZFRUU5MjIxMUUwQkNEM0RDOTE5NUY5M0E4MCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PtrV+I8AAAAQSURBVHjaYvj//z8DQIABAAj8Av7bok0WAAAAAElFTkSuQmCC',sizingMethod=crop);
	zoom: 1;
}
.lt-ie9 .select_wrapper {
	width: 400px !important;
}
.lt-ie9 .view-library-list .views-exposed-widgets,
.lt-ie9 .view-gallery-list .views-exposed-widgets,
.lt-ie9 .view-video-list .views-exposed-widgets {
	width: 550px;
}
.lt-ie9 .view-library-list .views-widget,
.lt-ie9 .view-gallery-list .views-widget,
.lt-ie9 .view-video-list .views-widget {
	width: 200px;
}
.lt-ie9 .views-exposed-form .views-exposed-widget {
	padding: .5em .5em 0 0;
}
.lt-ie9 input#edit-reset[type="submit"] {
	padding: 3px 5px;
}
.lt-ie9 input[type="text"] {
	line-height: 2.6em;
}
.lt-ie9 .gallery_dropdown select {
	width: 310px !important;
	font-size: 11px;
}
.lt-ie9 select {
	height: auto !important;
	padding: 10px;
	background-image: none !important;
}
.lt-ie9 .select_wrapper {
	width: 310px;
}
.lt-ie9 #navigation {
	position: absolute !important;
	top: 141px !important;
}
.lt-ie9 .upload_iframe_wrapper {
	height: 110px !important
}
.lt-ie9 #upload_iframe {
	margin-top: 10px;
	height: 100px;
	float: left;
	border: none !important;
}
.nav-conditions {
	max-width: 90px;
}
#content .field-name-field-header-graphic + div .field-item:first-child h2:first-child {
	margin-top: 0;
}
/* Forms */
form .description {
  font-size: 14px;
  line-height: 1.7em;
}